Bug 6862 - Need to include apsfilter
Summary: Need to include apsfilter
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rhs-printfilters   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 21:26 UTC by cavanaug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-21 11:36:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cavanaug 1999-11-09 21:26:00 UTC
http://www.freebsd.org/~andreas/apsfilter/index.html

Its awesome, please include an rpm for it in Rawhide...

--John C

Comment 1 Bernhard Rosenkraenzer 1999-11-21 11:36:59 UTC
We're considering an entirely new printing system for one of the next versions.
We'll see if we can use apsfilter with that.


Note You need to log in before you can comment on or make changes to this bug.